Subject: Re: Heads Up - Possible MLP Leak
From: "Flynn, Crystal" <[email-masked]>
To: "Thompson, Emily" <[email-masked]>
Cc: "Matlach, Nicholas" <[email-masked]>, "Bucher, Tyla" <[email-masked]>
Date: Sat, 16 Dec 2017 19:32:47 -0500

Thx Emily. I just flagged to security on a separate email.

I'll loop you in.

Thx

Sent from my iPhone

On Dec 16, 2017, at 7:31 PM, Thompson, Emily <[email-masked]> wrote:

I’m traveling without my computer so I haven’t been able to do the most thorough search, but there’s some unsettling buzz in Bronydom re G5 and movie 2. They allude to concept art files that I couldn’t find, but can you guys take
a look? Also found this slide on FB:

https://www.equestriadaily.com/2017/12/a-warning-on-my-little-pony-generation.html?m=1

Sent from my iPhone